pulse.ng 2 packages

Last scanned on Oct 27 at 06:43 PM
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
License
ISC
Footprint
143 B
Matched Modules
Version distribution in production
1 491
0.10.39
1 491
0.10.40
1 491
0.10.44
1 491
0.10.45
1 491
0.10.46
1 490
0.10.24
es6-error 3.0.0 - 4.0.2Outdated
Easily-extendable error for use with ES6 classes